cancel
Showing results for 
Search instead for 
Did you mean: 
belaleid
Level 9

HIPS 8.8 is not installed

HI

i have a problem installting HIPS 8.8 on client machines. I got the following error message:

when deploying the HIPS to client machines using the ePO, the product is not installed and the folowing messages are shown in the Agent Status Monitor:

R -

Updater               1/6/2016              4:00:25 PM          Info        Unable to find a valid repository.             

Updater               1/6/2016              4:00:20 PM          Info        Update Finished              

Updater               1/6/2016              4:00:20 PM          Info        Error occurred while installing HOSTIPS_8000.    

Updater               1/6/2016              4:00:20 PM          Info        Error occurred while verifying HOSTIPS.cab.       

Updater               1/6/2016              4:00:20 PM          Info        File HOSTIPS.cab could not be verified. Downloading complete file again.       

Updater               1/6/2016              4:00:19 PM          Info        Downloading HOSTIPS.cab.        

Updater               1/6/2016              4:00:19 PM          Info        Verifying HOSTIPS.cab. 

Updater               1/6/2016              4:00:19 PM          Info        Verifying 0x0409.ini.      

Updater               1/6/2016              4:00:19 PM          Info        Verifying McAfeeHIP_ClientSetup.msi.

Updater               1/6/2016              4:00:19 PM          Info        Verifying McAfeeHIP_ClientSetup.exe.

Updater               1/6/2016              4:00:19 PM          Info        Verifying HIP_ClientInstall.mcs.

  Updater               1/6/2016              4:00:19 PM          Info        Installing HOSTIPS_8000.

can any body help..

0 Kudos